function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Traffic Performance Optimization Administration Guide","frontcover.html");
P.fA("About this Guide","122TPObookmap.xml_tempmod.2.1.html");
P.fA("Traffic Performance Optimization Overview","122TPObookmap.xml_tempmod.2.2.html");
P.fA("Traffic Performance Optimization Configuration","122TPObookmap.xml_tempmod.2.3.html");
P.fA("Verifying and Saving Your Configuration","122TPObookmap.xml_tempmod.2.4.html");
P.fA("Traffic Performance Optimization Sample Configuration","122TPObookmap.xml_tempmod.2.5.html");
}
